@charset "UTF-8";
/* リセット */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&family=Noto+Sans+JP:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@200;300;400;500&family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  text-align: left;
  zoom: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

table {
  border-collapse: collapse;
  font-family: inherit;
}

h1,
h2,
h3,
h4,
h5 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: 16px;
}

input[type=button],
input[type=text],
input[type=submit] {
  -webkit-appearance: none;
  border-radius: 0;
}

textarea {
  resize: none;
  -webkit-appearance: none;
  border-radius: 0;
}

th,
td {
  border-collapse: collapse;
}

table th,
table td {
  white-space: nowrap;
}

ul,
ol {
  list-style-type: none;
}

img {
  vertical-align: text-bottom;
  vertical-align: -webkit-baseline-middle;
  max-width: 100%;
  height: auto;
  width: auto;
}

/* 全体 */
.takedajuku_wrapeer {
  position: relative;
  max-width: 430px;
  margin: 0 auto;
  overflow: hidden;
  background: #fbf9f3;
  background-color: #FFF;
  font-size: 16px;
  line-height: 1.5;
  font-family: "Lato", sans-serif;
  font-family: "Noto Sans JP", sans-serif;
}

body {
  background: #eee;
}

/* ヘッダー */
.header-area {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 68px;
  padding: 0;
  position: fixed;
  width: 100%;
  max-width: 430px;
  background: #fff;
  z-index: 99999;
}

.header-logo {
  margin-right: auto;
  margin-left: 20px;
  line-height: 0;
  width: 23%;
}

.header-contact {
  display: flex;
  justify-content: flex-end;
}

.header-contact__contact--phone {
  width: 180px;
  margin-top: 10px;
}

.header-contact__contact img {
  width: 100%;
}

/* ハンバーガーメニュー */
.hamburger {
  position: relative;
  top: -8px;
  width: 38px;
  margin: 0 20px 0 15px;
  cursor: pointer;
}
.hamburger span {
  position: absolute;
  top: -10px;
  left: 50%;
  width: 54%;
  max-width: 7.5vw;
  height: 2px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  transition: 0.3s;
  background-color: #0F2942;
}
.hamburger span:first-of-type {
  top: 0;
}
.hamburger span:nth-of-type(2) {
  top: 50%;
}
.hamburger span:last-of-type {
  top: 100%;
}

.hamburger-text {
  position: relative;
  top: 23px;
  color: #0F2942;
  font-size: 8px;
  font-weight: bold;
  letter-spacing: -0.15em;
  text-align: center;
}

.hamburger .hamburger-open {
  display: block;
}

.hamburger .hamburger-close {
  display: none;
}

.slide-menu {
  position: fixed;
  z-index: -1;
  top: 0px;
  left: auto;
  width: 100%;
  max-width: 430px;
  height: 100%;
  transform: translateY(-200%);
  transition: 0.3s;
  opacity: 0;
  background-color: rgba(27, 27, 27, 0.9);
}

.slide-inner {
  padding: 15px 20px;
}

.slide-menu .cvmenu {
  padding: 20px 15px 0;
}

.hamburger.active span:first-of-type {
  top: 50%;
  transform: translateX(-50%) rotate(45deg);
}

.hamburger.active span:nth-of-type(2) {
  opacity: 0;
}

.hamburger.active span:last-of-type {
  top: 50%;
  transform: translateX(-50%) rotate(-45deg);
}

.slide-menu.active {
  transform: translateY(0);
  opacity: 1;
  z-index: 1;
  padding-left: 0px;
  top: 68px;
}

.hamburger .hamburger-open {
  display: block;
  text-align: center;
}

.hamburger.active .hamburger-open {
  display: none;
}

.hamburger .hamburger-close {
  display: none;
}

.hamburger.active .hamburger-close {
  display: block;
  text-align: center;
}

.hamburger-text {
  position: relative;
  top: 23px;
  color: #0F2942;
  font-size: 8px;
  font-weight: bold;
  letter-spacing: -0.15em;
  text-align: center;
}

.slide-inner {
  padding: 15px 20px;
}

.slide-menu li {
  position: relative;
  padding: 8px 0;
  border-bottom: 1px solid #ffffff;
  list-style: none;
  position: relative;
  font-size: 1.2rem;
}
.slide-menu li a {
  color: #fff;
  text-decoration: none;
  display: block;
}
.slide-menu li::after {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 40%;
  bottom: 40%;
}

.slide-menu .cvmenu {
  padding: 20px 15px 0;
}

.cvmenu__contact {
  width: 100%;
}
.cvmenu__contact img {
  width: 100%;
}

/* プライバシーポリシー */
.l-main__contents{
  padding: 0 15px;
}
.heading__jp{
  font-size: 24px;
  padding: 80px 0;
  text-align: center;
}

.l-container {
  width: 100%;
  padding: 0 15px;
}

.article__post h2 {
  position: relative;
  margin: 40px 0 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #bc2a1e;
  font-size: 20px;
  letter-spacing: .1em;
  line-height: 1.4;
}
.article__post h2 span{
  color: #bc2a1e;
  font-size: 25px;
}